<?xml version="1.0" encoding="utf-8"?>
<WL5G3N0:definitions xmlns:WL5G3N1="http://zk.ws.epichust.com/" xmlns:WL5G3N3="http://impl.zk.ws.epichust.com/" xmlns:WL5G3N2="http://schemas.xmlsoap.org/wsdl/soap/" name="urmRsBaseLifeInterface" targetNamespace="http://impl.zk.ws.epichust.com/" xmlns:WL5G3N0="http://schemas.xmlsoap.org/wsdl/">
  <WL5G3N0:import namespace="http://zk.ws.epichust.com/" location="http://10.6.201.184:8011/CDMOM/COMMON/COMMON2CDMOM_CutterStateInfo/ProxyServices/CutterStateInfoPS?WSDL%2FCDMOM%2FCOMMON%2FCOMMON2CDMOM_CutterStateInfo%2FWSDLs%2FWSDL_2137697370" />
  <WL5G3N0:types />
  <WL5G3N0:binding name="urmRsBaseLifeInterfaceSoapBinding" type="WL5G3N1:UrmRsBaseLifeInterface">
    <WL5G3N2:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <WL5G3N0:operation name="life">
      <WL5G3N2:operation soapAction="" style="document" />
      <WL5G3N0:input name="life">
        <WL5G3N2:body use="literal" />
      </WL5G3N0:input>
      <WL5G3N0:output name="lifeResponse">
        <WL5G3N2:body use="literal" />
      </WL5G3N0:output>
    </WL5G3N0:operation>
  </WL5G3N0:binding>
  <WL5G3N0:service name="urmRsBaseLifeInterface">
    <WL5G3N0:documentation>OSB Service</WL5G3N0:documentation>
    <WL5G3N0:port name="UrmRsBaseLifeInterfaceImplPort" binding="WL5G3N3:urmRsBaseLifeInterfaceSoapBinding">
      <WL5G3N2:address location="http://10.6.201.184:8011/CDMOM/COMMON/COMMON2CDMOM_CutterStateInfo/ProxyServices/CutterStateInfoPS" />
    </WL5G3N0:port>
  </WL5G3N0:service>
</WL5G3N0:definitions>